<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#EBF5FB"
    android:orientation="vertical"
    android:gravity="center"
    tools:context=".PortadaFragment">

    <!-- TODO: Update blank fragment layout -->
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Agendita con Conexion Remota, PHP"
        android:gravity="center"
        android:textSize="20dp"/>
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Hecha por @LuisMitre"
        android:gravity="center"
        android:textSize="15dp"/>
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="www.profeluismitre.com"
        android:gravity="center"
        android:textSize="10dp"/>

</LinearLayout>